function FileData_Pairs(x)
{
x.t("space-usage-percent","remove-file-after-transfer");
x.t("space-usage-percent","trigger_percentage");
x.t("four","consecutive");
x.t("example","backup");
x.t("example","following");
x.t("trailing-text","default");
x.t("trailing-text","string");
x.t("included","file");
x.t("csv","format");
x.t("basename_chargsvcname_","timestamp_seqnumresetindicator_fileseqnumber");
x.t("uniquely","identifies");
x.t("255","edr");
x.t("255","incremented");
x.t("active","edr");
x.t("available","asr");
x.t("available","dependent");
x.t("pushed","pulled");
x.t("cdrmod","running");
x.t("inclusion/exclusion","type");
x.t("inclusion/exclusion","charging");
x.t("creation","time");
x.t("creation","separate");
x.t("creation","date");
x.t("(hyphen)","symbol");
x.t("else","format");
x.t("256","limit");
x.t("256","characters");
x.t("indicator","counter");
x.t("indicator","002");
x.t("combined","time-stamp");
x.t("combined","important");
x.t("version","installed");
x.t("compression","edr");
x.t("compression","keyword");
x.t("compression","gzip");
x.t("compression","current-prefix");
x.t("compression","ratio");
x.t("mmddyyyyhhmmss","24-hour");
x.t("mmddyyyyhhmmss","format");
x.t("12311969190000","file");
x.t("edr","files");
x.t("edr","file");
x.t("edr","udr");
x.t("edr","records");
x.t("edr","specifies");
x.t("edr","format");
x.t("edr","schema");
x.t("edr","rulebase");
x.t("edr","module");
x.t("files","combined");
x.t("files","external");
x.t("files","need");
x.t("files","url");
x.t("files","configuring");
x.t("files","via");
x.t("files","file_name");
x.t("files","specified");
x.t("files","edrs/udrs/fdrs");
x.t("files","closed");
x.t("files","enc_url");
x.t("files","configured");
x.t("files","edrs");
x.t("files","dir_name");
x.t("files","push");
x.t("files","format");
x.t("files","primary");
x.t("files","transferred");
x.t("files","gzip");
x.t("files","system");
x.t("files","deleted");
x.t("within","single");
x.t("within","changing");
x.t("applied","modules");
x.t("applied","either");
x.t("/records/edr","specifies");
x.t("subdirectory","default");
x.t("installed","license");
x.t("remove-file-after-transfer","default");
x.t("remove-file-after-transfer","harddisk");
x.t("remove-file-after-transfer","retains");
x.t("remove-file-after-transfer","end");
x.t("remove-file-after-transfer","disabled");
x.t("remove-file-after-transfer","transfer-mode");
x.t("secondary-url","sec_url");
x.t("currently","used");
x.t("inserts","checksum");
x.t("create","files");
x.t("create","new");
x.t("deleting","files");
x.t("psc/pacs","ram");
x.t("ongoing","push");
x.t("related","configuration");
x.t("global-based","configurable");
x.t("instance","file");
x.t("having","range");
x.t("having","different");
x.t("unreachable","fails");
x.t("(cdr)","moved");
x.t("trap-on-file-delete","default");
x.t("trap-on-file-delete","xor-final-record");
x.t("limits","256");
x.t("improve","compression");
x.t("current","active");
x.t("current","mode");
x.t("current","file");
x.t("current","second");
x.t("current","following");
x.t("zip","compression");
x.t("5-digit","sequence");
x.t("reaches","specified");
x.t("creates","separate");
x.t("10485760","268435456");
x.t("10485760","536870912");
x.t("transfers","completed");
x.t("field","inclusion/exclusion");
x.t("field","separator");
x.t("field","trailing");
x.t("crc","checksum");
x.t("mode","edr");
x.t("mode","remove-file-after-transfer");
x.t("mode","exit");
x.t("mode","product");
x.t("mode","file");
x.t("mode","selected");
x.t("mode","commands");
x.t("mode","push");
x.t("mode","pull");
x.t("mode","enter");
x.t("mode","context");
x.t("mode","returns");
x.t("administrator","administrator");
x.t("administrator","syntax");
x.t("storage-limit","limit");
x.t("storage-limit","time-stamp");
x.t("edr_rulebase1_edr_schema1_00005_01302006143409","file");
x.t("configurable","text");
x.t("type","product");
x.t("type","record");
x.t("type","separators");
x.t("asr","5000");
x.t("please","check");
x.t("times","files");
x.t("change","push");
x.t("change","exec");
x.t("change","transfer");
x.t("exit","command");
x.t("exit","usage");
x.t("missing","file");
x.t("close","edr");
x.t("86400","volume");
x.t("external","file");
x.t("external","server");
x.t("delete","edr/udr");
x.t("time","mmddyyyyhhmmss");
x.t("time","instance");
x.t("time","form");
x.t("time","stamp");
x.t("time","utc");
x.t("time","wait");
x.t("time","period");
x.t("time","configuration");
x.t("time","3600");
x.t("time","volume");
x.t("time","seconds");
x.t("reset","indicator");
x.t("left","default");
x.t("keywords","entered");
x.t("whenever","file");
x.t("whenever","following");
x.t("formats","edr");
x.t("formats","storage-limit");
x.t("followed","32-bit");
x.t("filenames","filename");
x.t("form","mmddyyyyhhmmss");
x.t("interchassis","session");
x.t("xyz_city1","charging");
x.t("total","storage");
x.t("product","version");
x.t("product","privilege");
x.t("default","files");
x.t("default","/records/edr");
x.t("default","edr");
x.t("default","file");
x.t("default","curr");
x.t("default","cdr");
x.t("default","settings");
x.t("default","padded");
x.t("default","300");
x.t("default","sets");
x.t("default","specifies");
x.t("default","directory");
x.t("default","disabled");
x.t("default","33554432");
x.t("default","configuration");
x.t("default","configures");
x.t("default","setting");
x.t("back","original");
x.t("original","primary");
x.t("rotated-format","unix-format");
x.t("rotated-format","specifies");
x.t("32-bit","cyclic");
x.t("removes","omits");
x.t("detect","missing");
x.t("text","string");
x.t("put","place");
x.t("access","edr");
x.t("harddisk","default");
x.t("harddisk","important");
x.t("harddisk","disabled");
x.t("harddisk","disables");
x.t("single","command");
x.t("unix-format","trailing-text");
x.t("unix-format","specifies");
x.t("among","edr");
x.t("among","two");
x.t("new","bytes");
x.t("new","num-records");
x.t("new","seconds");
x.t("prefix","current");
x.t("command","asr");
x.t("command","change");
x.t("command","retains");
x.t("command","exclude");
x.t("command","sets");
x.t("command","exits");
x.t("command","important");
x.t("command","st16");
x.t("command","return");
x.t("command","include");
x.t("command","configures");
x.t("command","usage");
x.t("command","context");
x.t("command","configure");
x.t("command","run");
x.t("command","returns");
x.t("license","(s)");
x.t("failures","secondary");
x.t("includes","file");
x.t("includes","padded");
x.t("includes","unpadded");
x.t("includes","sequence");
x.t("size","edr");
x.t("file","csv");
x.t("file","creation");
x.t("file","currently");
x.t("file","create");
x.t("file","reaches");
x.t("file","current");
x.t("file","transfers");
x.t("file","command");
x.t("file","complete");
x.t("file","name");
x.t("file","creating");
x.t("file","closed");
x.t("file","charging-service-name");
x.t("file","parameters");
x.t("file","udr-seq-num");
x.t("file","processing");
x.t("file","number");
x.t("file","field-separator");
x.t("file","characteristics");
x.t("file","header");
x.t("file","closing");
x.t("file","transferred");
x.t("file","transfer");
x.t("file","sequence");
x.t("file","created");
x.t("file","digit");
x.t("file","storage");
x.t("file","approximately");
x.t("file","deleted");
x.t("file","even");
x.t("file","current-prefix");
x.t("file","server");
x.t("file","contains");
x.t("security","administrator");
x.t("use-harddisk","default");
x.t("use-harddisk","cdr");
x.t("use-harddisk","keyword");
x.t("use-harddisk","disables");
x.t("pushes","edr");
x.t("pushes","cdr");
x.t("/directory","format");
x.t("indicates","previous");
x.t("need","transferred");
x.t("hyphen","omit");
x.t("hyphen","specifies");
x.t("10:1","ratio");
x.t("curr","specifies");
x.t("omits","field");
x.t("counter","reset");
x.t("counter","value");
x.t("counter","used");
x.t("preapaid2","timestamp");
x.t("cdr","files");
x.t("cdr","remove-file-after-transfer");
x.t("cdr","command");
x.t("cdr","file");
x.t("cdr","push-interval");
x.t("cdr","storage");
x.t("5000","chassis");
x.t("add","beginning");
x.t("beginning","edr");
x.t("beginning","filenames");
x.t("operator-specified","string");
x.t("999999999","fileseqnumber");
x.t("999999999","unique");
x.t("complete","number");
x.t("stamp","format");
x.t("cisco","systems");
x.t("check","cdrmod");
x.t("check","(crc)");
x.t("exclude-checksum-record","left");
x.t("exclude-checksum-record","default");
x.t("exclude-checksum-record","field-separator");
x.t("chargsvcname","system");
x.t("according","interchassis");
x.t("002","file");
x.t("034939002","appears");
x.t("due","lack");
x.t("privilege","security");
x.t("url","cdr");
x.t("url","url");
x.t("url","via");
x.t("url","sec_url");
x.t("url","configured");
x.t("url","specifies");
x.t("url","alpha");
x.t("url","location");
x.t("udr","files");
x.t("udr","edr");
x.t("udr","directory");
x.t("udr","modules");
x.t("spio","local");
x.t("fails","four");
x.t("fails","enc_sec_url");
x.t("fails","peer");
x.t("fails","sec_url");
x.t("configuring","secondary");
x.t("configuring","hard");
x.t("configuring","modules");
x.t("configuring","context");
x.t("sure","base");
x.t("sure","push");
x.t("034939003","prefixed");
x.t("102400","bytes");
x.t("via","harddisk");
x.t("via","spio");
x.t("via","local-context");
x.t("via","used");
x.t("//user:password@host","[port]");
x.t("specified","else");
x.t("specified","length");
x.t("specified","configuration");
x.t("specified","amount");
x.t("specified","value");
x.t("file_name","default");
x.t("file_name","reset-indicator");
x.t("file_name","alpha");
x.t("utc","mmddyyyyhhmmss");
x.t("utc","time");
x.t("edr_schema1","appears");
x.t("byte","counter");
x.t("potential","duplicated");
x.t("defaults","num-records");
x.t("ram","st16");
x.t("settings","push-interval");
x.t("reaching","automatic");
x.t("name","included");
x.t("name","compression");
x.t("name","edr");
x.t("name","default");
x.t("name","file");
x.t("name","hyphen");
x.t("name","preapaid2");
x.t("name","exclude-checksum-record");
x.t("name","file_name");
x.t("name","reset-indicator");
x.t("name","closed");
x.t("name","padded");
x.t("name","expanded-format");
x.t("name","omit");
x.t("name","encrypted");
x.t("name","string");
x.t("name","configured");
x.t("name","length");
x.t("name","combination");
x.t("name","edrfile");
x.t("name","format");
x.t("name","unpadded");
x.t("name","include");
x.t("name","running");
x.t("name","incremented");
x.t("name","rulebase");
x.t("name","sequence");
x.t("name","integer");
x.t("name","single-edr-format");
x.t("stored","run");
x.t("reset-indicator","specifies");
x.t("reset-indicator","rotation");
x.t("edrs/udrs/fdrs","(xdrs)");
x.t("timestamp_seqnumresetindicator_fileseqnumber","basename");
x.t("range","255");
x.t("range","000000000");
x.t("wait","closing");
x.t("creating","new");
x.t("enc_sec_url","secondary-url");
x.t("enc_sec_url","url");
x.t("enc_sec_url","specifies");
x.t("enc_sec_url","location");
x.t("retains","copy");
x.t("padded","includes");
x.t("padded","padded-six-length");
x.t("padded","specifies");
x.t("padded","sequence");
x.t("enables","gnu");
x.t("layout","name");
x.t("follows","edr_rulebase1_edr_schema1_00005_01302006143409");
x.t("follows","base_rulebase_format_sequencenum_timestamp");
x.t("follows","curr_xyz_city1_preapaid2_12311969190000_002_034939002");
x.t("follows","xyz_city1_preapaid2_12311969190000_002_034939002");
x.t("closed","csv");
x.t("closed","string");
x.t("closed","xdr");
x.t("dependent","platform");
x.t("entered","within");
x.t("entered","keyword");
x.t("base","file");
x.t("base","specifies");
x.t("base","directory");
x.t("base","named");
x.t("charging-service-name","compression");
x.t("charging-service-name","include");
x.t("bytes","256");
x.t("bytes","defaults");
x.t("bytes","specifies");
x.t("bytes","sequence-number");
x.t("bytes","512");
x.t("bytes","integer");
x.t("bytes","used");
x.t("limit","default");
x.t("limit","udr");
x.t("limit","268435456");
x.t("limit","integer");
x.t("limit","536870912");
x.t("limit","single-edr-format");
x.t("expanded-format","rotated-format");
x.t("expanded-format","specifies");
x.t("parameters","product");
x.t("parameters","file");
x.t("secondary","url");
x.t("secondary","encrypted-secondary-url");
x.t("secondary","server");
x.t("going","time");
x.t("none","specifies");
x.t("none","disables");
x.t("none","current-prefix");
x.t("rule","base");
x.t("session","recovery");
x.t("peer","chassis");
x.t("zero","rotation");
x.t("continue","till");
x.t("completed","edr");
x.t("completed","push");
x.t("omit","compression");
x.t("omit","removes");
x.t("omit","padded");
x.t("omit","sets");
x.t("omit","underscore");
x.t("omit","specifies");
x.t("omit","excludes");
x.t("place","crc");
x.t("place","according");
x.t("tel","408-526-4000");
x.t("pulled","server");
x.t("encrypted","format");
x.t("records","edr");
x.t("records","(cdr)");
x.t("records","file");
x.t("records","string");
x.t("records","added");
x.t("allows","primary");
x.t("padded-six-length","includes");
x.t("padded-six-length","unpadded");
x.t("exclude","charging");
x.t("31536000","directory");
x.t("final","record");
x.t("300","specifies");
x.t("300","seconds");
x.t("string","uniquely");
x.t("string","trap-on-file-delete");
x.t("string","default");
x.t("string","file");
x.t("string","add");
x.t("string","characters");
x.t("string","unique");
x.t("string","specifies");
x.t("string","alpha");
x.t("string","added");
x.t("string","delete-timeout");
x.t("string","1024");
x.t("string","191");
x.t("string","used");
x.t("local","context");
x.t("sets","default");
x.t("sets","prefix");
x.t("sets","command");
x.t("sets","base");
x.t("checksum","edr");
x.t("checksum","followed");
x.t("checksum","place");
x.t("checksum","record");
x.t("record","edr");
x.t("record","file");
x.t("record","layout");
x.t("record","containing");
x.t("cyclic","redundancy");
x.t("fields","edr");
x.t("fields","omit");
x.t("fields","underscore");
x.t("fields","file-sequence-number");
x.t("(underscore)","symbol");
x.t("prefixed","curr_");
x.t("compliance","interchassis");
x.t("keywords/variables","available");
x.t("enc_url","url");
x.t("enc_url","specifies");
x.t("enc_url","location");
x.t("characters","basename_chargsvcname_");
x.t("characters","//user:password@host");
x.t("characters","length");
x.t("switching","primary");
x.t("second","elapsed");
x.t("second","system");
x.t("inclusion","reset");
x.t("inclusion","arbitrary");
x.t("sec_url","use-harddisk");
x.t("sec_url","specifies");
x.t("sec_url","alpha");
x.t("store","edr");
x.t("store","edr/udr");
x.t("selected","l-ess");
x.t("redundancy","check");
x.t("preceding","records");
x.t("preceding","zeroes");
x.t("preceding","zeros");
x.t("24-hour","value");
x.t("pac/psc","failure");
x.t("rollover","999999999");
x.t("62914560","note");
x.t("commands","edr");
x.t("commands","access");
x.t("commands","keywords/variables");
x.t("configured","create");
x.t("configured","external");
x.t("configured","cdr");
x.t("configured","configuring");
x.t("configured","accessible");
x.t("configured","l-ess");
x.t("configured","edr/udr");
x.t("error","message");
x.t("config","applied");
x.t("config","module");
x.t("prompt","exec");
x.t("fileseqnumber","range");
x.t("fileseqnumber","unique");
x.t("backup","standby");
x.t("xdr","file");
x.t("rolled","zero");
x.t("udr-seq-num","config");
x.t("udr-seq-num","configuration");
x.t("syntax","exit");
x.t("syntax","file");
x.t("syntax","cdr");
x.t("syntax","end");
x.t("smc","harddisk");
x.t("smc","important");
x.t("smc","used");
x.t("disk","smc");
x.t("disk","space");
x.t("disk","utilization");
x.t("disk","edr/udr");
x.t("automatic","push");
x.t("hard","disk");
x.t("period","time");
x.t("period","seconds");
x.t("ecs","chargsvcname");
x.t("ecs","software");
x.t("ecs","system");
x.t("space","bytes");
x.t("space","utilization");
x.t("space","xor-final-record");
x.t("select","lc/spio");
x.t("headers","includes");
x.t("headers","name");
x.t("appears","follows");
x.t("discern","potential");
x.t("feature","sequence");
x.t("minimum","among");
x.t("six","preceding");
x.t("processing","mode");
x.t("cause","failure");
x.t("minutes","elapses");
x.t("activity","going");
x.t("activity","continue");
x.t("number","time");
x.t("number","detect");
x.t("number","file");
x.t("number","counter");
x.t("number","034939002");
x.t("number","034939003");
x.t("number","specified");
x.t("number","records");
x.t("number","preceding");
x.t("number","six");
x.t("number","length");
x.t("number","specifies");
x.t("number","(fileseqnumber)");
x.t("number","sequence-number");
x.t("number","integer");
x.t("number","seconds");
x.t("sequencenum","5-digit");
x.t("context-based","configurable");
x.t("context-based","charging");
x.t("length","secondary-url");
x.t("length","trap-on-file-delete");
x.t("length","includes");
x.t("length","file");
x.t("length","omit");
x.t("length","preceding");
x.t("length","length");
x.t("length","delete-timeout");
x.t("length","edr-format-name");
x.t("length","primary");
x.t("length","configuration");
x.t("parent","configuration");
x.t("field-separator","hyphen");
x.t("field-separator","file-sequence-number");
x.t("underscore","specifies");
x.t("underscore","omitted");
x.t("underscore","file-sequence-number");
x.t("edrs","having");
x.t("edrs","different");
x.t("maximum","size");
x.t("yyyymmddhhmmss","format");
x.t("elapsed","trailing-text");
x.t("specifies","inclusion/exclusion");
x.t("specifies","creation");
x.t("specifies","compression");
x.t("specifies","subdirectory");
x.t("specifies","deleting");
x.t("specifies","field");
x.t("specifies","asr");
x.t("specifies","type");
x.t("specifies","close");
x.t("specifies","time");
x.t("specifies","file");
x.t("specifies","utc");
x.t("specifies","name");
x.t("specifies","secondary");
x.t("specifies","string");
x.t("specifies","inclusion");
x.t("specifies","period");
x.t("specifies","number");
x.t("specifies","maximum");
x.t("specifies","unix");
x.t("specifies","primary");
x.t("specifies","transfer");
x.t("specifies","l-ess");
x.t("specifies","inserting");
x.t("specifies","timestamp");
x.t("specifies","edr/udr");
x.t("specifies","system");
x.t("specifies","including/excluding");
x.t("dir_name","default");
x.t("dir_name","alpha");
x.t("dir_name","edr-format-name");
x.t("different","edr");
x.t("different","formats");
x.t("different","rulebases");
x.t("unique","among");
x.t("unique","file");
x.t("unique","system");
x.t("unique","per");
x.t("combination","headers");
x.t("duplicated","fileseqnumber");
x.t("software","process");
x.t("recovery","file");
x.t("recovery","feature");
x.t("may","improve");
x.t("268435456","asr");
x.t("268435456","bytes");
x.t("instructs","system");
x.t("edrfile","file");
x.t("edrfile","cisco");
x.t("push","edr");
x.t("push","related");
x.t("push","harddisk");
x.t("push","cdr");
x.t("push","sure");
x.t("push","via");
x.t("push","activity");
x.t("push","specifies");
x.t("push","pull");
x.t("push","primary");
x.t("push","triggered");
x.t("push","transfer");
x.t("push","disable");
x.t("push","integer");
x.t("push","server");
x.t("consecutive","times");
x.t("consecutive","transfer");
x.t("rotation","num-records");
x.t("zeroes","file");
x.t("unix","format");
x.t("arbitrary","text");
x.t("characteristics","example");
x.t("pull","cdr");
x.t("pull","specifies");
x.t("pull","push");
x.t("pull","changing");
x.t("pull","l-ess");
x.t("keyword","available");
x.t("keyword","rolled");
x.t("keyword","instructs");
x.t("keyword","gzip");
x.t("keyword","excludes");
x.t("format","edr");
x.t("format","field");
x.t("format","rotated-format");
x.t("format","unix-format");
x.t("format","use-harddisk");
x.t("format","via");
x.t("format","name");
x.t("format","follows");
x.t("format","number");
x.t("format","yyyymmddhhmmss");
x.t("format","specifies");
x.t("format","alpha");
x.t("format","system");
x.t("format","single-edr-format");
x.t("format","contains");
x.t("ramfs","psc");
x.t("directory","store");
x.t("directory","dir_name");
x.t("directory","edr-format-name");
x.t("directory","mentioned");
x.t("directory","created");
x.t("exec","mode");
x.t("exits","current");
x.t("unpadded","storage-limit");
x.t("unpadded","default");
x.t("unpadded","includes");
x.t("unpadded","sequence");
x.t("time-stamp","trailing-text");
x.t("time-stamp","expanded-format");
x.t("filename","edr");
x.t("filename","sequencenum");
x.t("seqnumresetindicator","byte");
x.t("important","asr");
x.t("important","use-harddisk");
x.t("important","commands");
x.t("important","length");
x.t("important","st16");
x.t("encrypted-url","enc_url");
x.t("alpha","and/or");
x.t("st16","chassis");
x.t("switch","back");
x.t("accessible","local");
x.t("omitted","filename");
x.t("added","file");
x.t("added","beginning");
x.t("enable","pull");
x.t("end","command");
x.t("end","usage");
x.t("delete-timeout","directory");
x.t("delete-timeout","seconds");
x.t("edr-format-name","exclude-checksum-record");
x.t("edr-format-name","field-separator");
x.t("edr-format-name","specifies");
x.t("(fileseqnumber)","rollover");
x.t("10240","time");
x.t("notification","(trap)");
x.t("primary","url");
x.t("primary","secondary");
x.t("primary","encrypted-url");
x.t("primary","location");
x.t("primary","server");
x.t("disabled","inserts");
x.t("disabled","creates");
x.t("disabled","specifies");
x.t("disabled","keyword");
x.t("disabled","important");
x.t("disabled","transfer");
x.t("cdrs","system");
x.t("return","parent");
x.t("base_rulebase_format_sequencenum_timestamp","base");
x.t("identifies","specific");
x.t("identifies","global");
x.t("triggered","files");
x.t("previous","keywords");
x.t("message","use-harddisk");
x.t("message","failure");
x.t("message","run");
x.t("header","exclude-checksum-record");
x.t("header","entered");
x.t("header","summarizing");
x.t("schema","named");
x.t("acsmgr","process");
x.t("100","10240");
x.t("33554432","specifies");
x.t("1/1/1970","fractional");
x.t("enter","edr-module");
x.t("upon","reaching");
x.t("triggering","push");
x.t("gnu","zip");
x.t("transfer-mode","push");
x.t("transfer-mode","pull");
x.t("and/or","numeric");
x.t("1024","time");
x.t("1024","characters");
x.t("changing","enable");
x.t("changing","transfer-mode");
x.t("taken","compliance");
x.t("closing","edr");
x.t("closing","creating");
x.t("zeros","file");
x.t("408-526-4000","fax");
x.t("configuration","mode");
x.t("configuration","change");
x.t("configuration","charging-service-name");
x.t("configuration","allows");
x.t("configuration","select");
x.t("configuration","minimum");
x.t("configuration","nullified");
x.t("configuration","applicable");
x.t("configuration","done");
x.t("transferred","external");
x.t("transferred","specified");
x.t("transferred","secondary");
x.t("transferred","configured");
x.t("transferred","ramfs");
x.t("transferred","storage");
x.t("failure","please");
x.t("failure","ecs");
x.t("failure","message");
x.t("failure","deliver");
x.t("failure","system");
x.t("nullified","immediately");
x.t("include","omit");
x.t("include","sets");
x.t("include","charging");
x.t("file-sequence-number","headers");
x.t("file-sequence-number","rulebase-seq-num");
x.t("amount","space");
x.t("configures","edr");
x.t("configures","default");
x.t("configures","edr/udr");
x.t("value","255");
x.t("value","default");
x.t("value","file");
x.t("value","length");
x.t("value","00-23");
x.t("value","integer");
x.t("value","push-trigger");
x.t("value","following");
x.t("interval","seconds");
x.t("3600","31536000");
x.t("3600","push-trigger");
x.t("3600","seconds");
x.t("usage","command");
x.t("running","command");
x.t("running","configuring");
x.t("running","xdr");
x.t("running","ecs");
x.t("running","context");
x.t("modules","applied");
x.t("modules","file");
x.t("modules","configuring");
x.t("modules","prevents");
x.t("modules","without");
x.t("till","scheduled");
x.t("named","edr_schema1");
x.t("named","rulebase1");
x.t("curr_xyz_city1_preapaid2_12311969190000_002_034939002","reset-indicator");
x.t("edr-module","active-charging-service");
x.t("push-interval","300");
x.t("push-interval","value");
x.t("push-interval","push-trigger");
x.t("specific","context-based");
x.t("incremented","whenever");
x.t("incremented","value");
x.t("send","snmp");
x.t("charging","data");
x.t("charging","service");
x.t("deliver","error");
x.t("rulebase","edr");
x.t("rulebase","edrs");
x.t("rulebase","specifies");
x.t("process","fails");
x.t("process","individual");
x.t("curr_","appears");
x.t("lack","space");
x.t("(s)","cdr");
x.t("cli","prompt");
x.t("separators","two");
x.t("template","limits");
x.t("takes","example");
x.t("000000000","999999999");
x.t("systems","tel");
x.t("context","cdrmod");
x.t("context","sure");
x.t("context","configured");
x.t("context","config");
x.t("context","cause");
x.t("context","configuration");
x.t("context","running");
x.t("context","result");
x.t("context","encrypted-secondary-url");
x.t("platform","type");
x.t("transfer","mode");
x.t("transfer","failures");
x.t("transfer","switch");
x.t("transfer","cdrs");
x.t("transfer","primary");
x.t("transfer","interval");
x.t("location","unreachable");
x.t("location","cdr");
x.t("location","name");
x.t("location","encrypted");
x.t("location","system");
x.t("applicable","edr");
x.t("elapses","changing");
x.t("separate","files");
x.t("sequence","number");
x.t("sequence","unique");
x.t("sequence","numbers");
x.t("module","push");
x.t("module","configuration");
x.t("module","running");
x.t("module","value");
x.t("module","applicable");
x.t("data","file");
x.t("data","records");
x.t("data","storage");
x.t("psc","hard");
x.t("configure","edr");
x.t("configure","charging");
x.t("optional","whenever");
x.t("gzip","compression");
x.t("gzip","enables");
x.t("gzip","none");
x.t("gzip","sequence-number");
x.t("information","rule");
x.t("information","parameters");
x.t("information","ecs");
x.t("00-23","seqnumresetindicator");
x.t("moved","stored");
x.t("result","failure");
x.t("sequence-number","storage-limit");
x.t("sequence-number","length");
x.t("sequence-number","keyword");
x.t("fax","408-527-0883");
x.t("l-ess","ongoing");
x.t("l-ess","change");
x.t("l-ess","pull");
x.t("l-ess","primary");
x.t("l-ess","server");
x.t("disable","pull");
x.t("51200","62914560");
x.t("values","effect");
x.t("512","limit");
x.t("local-context","secondary");
x.t("local-context","configuration");
x.t("excludes","final");
x.t("excludes","sequence");
x.t("global","location");
x.t("xor","checksum");
x.t("chassis","total");
x.t("chassis","default");
x.t("chassis","command");
x.t("chassis","indicates");
x.t("chassis","limit");
x.t("chassis","local");
x.t("chassis","hard");
x.t("chassis","taken");
x.t("chassis","push-interval");
x.t("chassis","context");
x.t("integer","remove-file-after-transfer");
x.t("integer","having");
x.t("integer","10485760");
x.t("integer","86400");
x.t("integer","important");
x.t("integer","100");
x.t("integer","3600");
x.t("integer","51200");
x.t("percentage","upon");
x.t("percentage","triggering");
x.t("done","module");
x.t("two","fields");
x.t("two","values");
x.t("summarizing","record");
x.t("date","time");
x.t("note","higher");
x.t("snmp","notification");
x.t("disables","configured");
x.t("disables","data");
x.t("disables","gzip");
x.t("copy","file");
x.t("copy","data");
x.t("numeric","string");
x.t("prevents","configuration");
x.t("mentioned","contains");
x.t("num-records","time");
x.t("num-records","number");
x.t("num-records","1024");
x.t("191","characters");
x.t("based","file");
x.t("fractional","portion");
x.t("inserting","xor");
x.t("utilization","percentage");
x.t("created","included");
x.t("created","within");
x.t("immediately","example");
x.t("xor-final-record","default");
x.t("numbers","unique");
x.t("timestamp","12311969190000");
x.t("timestamp","file");
x.t("timestamp","date");
x.t("timestamp","based");
x.t("timestamp","contains");
x.t("(trap)","edr/udr");
x.t("edr/udr","files");
x.t("edr/udr","file");
x.t("edr/udr","disk");
x.t("edr/udr","module");
x.t("edr/udr","storage");
x.t("push-trigger","space-usage-percent");
x.t("push-trigger","percent");
x.t("trigger_percentage","remove-file-after-transfer");
x.t("trigger_percentage","default");
x.t("trigger_percentage","specifies");
x.t("storage","psc/pacs");
x.t("storage","cdr");
x.t("storage","limit");
x.t("storage","smc");
x.t("storage","location");
x.t("storage","edr/udr");
x.t("percent","remove-file-after-transfer");
x.t("used","base");
x.t("used","store");
x.t("used","discern");
x.t("used","push");
x.t("used","edr/udr");
x.t("system","uniquely");
x.t("system","delete");
x.t("system","xyz_city1");
x.t("system","put");
x.t("system","pushes");
x.t("system","file");
x.t("system","second");
x.t("system","context-based");
x.t("system","push");
x.t("system","running");
x.t("system","send");
x.t("system","takes");
x.t("system","timestamp");
x.t("run","command");
x.t("run","context");
x.t("either","edr/udr");
x.t("scheduled","file");
x.t("following","command");
x.t("following","template");
x.t("following","conditions");
x.t("service","name");
x.t("service","timestamp");
x.t("(crc)","preceding");
x.t("separator","(hyphen)");
x.t("separator","(underscore)");
x.t("separator","two");
x.t("individual","pac/psc");
x.t("digit","integer");
x.t("536870912","bytes");
x.t("536870912","important");
x.t("rulebase-seq-num","headers");
x.t("rulebase-seq-num","specifies");
x.t("containing","checksum");
x.t("symbol","two");
x.t("setting","padded-six-length");
x.t("setting","may");
x.t("setting","previous");
x.t("returns","parent");
x.t("returns","cli");
x.t("approximately","10:1");
x.t("deleted","default");
x.t("deleted","due");
x.t("deleted","seconds");
x.t("per","rulebase");
x.t("per","system");
x.t("including/excluding","sequence");
x.t("portion","current");
x.t("occur","switching");
x.t("occur","acsmgr");
x.t("volume","102400");
x.t("volume","bytes");
x.t("volume","sequence-number");
x.t("single-edr-format","default");
x.t("single-edr-format","specified");
x.t("single-edr-format","time-stamp");
x.t("rulebase1","edr");
x.t("basename","global-based");
x.t("without","file");
x.t("[port]","/directory");
x.t("lc/spio","transfer");
x.t("standby","system");
x.t("effect","modules");
x.t("active-charging-service","command");
x.t("even","pushed");
x.t("current-prefix","current");
x.t("current-prefix","string");
x.t("current-prefix","delete-timeout");
x.t("rulebases","different");
x.t("trailing","underscore");
x.t("(xdrs)","following");
x.t("conditions","failure");
x.t("conditions","occur");
x.t("xyz_city1_preapaid2_12311969190000_002_034939002","file");
x.t("encrypted-secondary-url","enc_sec_url");
x.t("server","four");
x.t("server","use-harddisk");
x.t("server","url");
x.t("server","fails");
x.t("server","configured");
x.t("server","minutes");
x.t("server","pull");
x.t("server","transfer-mode");
x.t("server","value");
x.t("server","transfer");
x.t("server","optional");
x.t("server","trigger_percentage");
x.t("server","occur");
x.t("seconds","default");
x.t("seconds","completed");
x.t("seconds","specifies");
x.t("seconds","push");
x.t("seconds","directory");
x.t("seconds","1/1/1970");
x.t("seconds","integer");
x.t("seconds","push-trigger");
x.t("seconds","volume");
x.t("contains","operator-specified");
x.t("contains","udr");
x.t("contains","information");
x.t("contains","timestamp");
x.t("ratio","compression");
x.t("ratio","none");
x.t("higher","setting");
}
